[FONT]
DEFAULT=Arial,11,EASTEUROPE

[TITLE]
DIALOG=Odinstalovat SC-Print A
MSGBOX=kompletní

[BUTTON]
OK=OK
CANCEL=Zrušit

[LABEL]
TITLE=Odinstalovat SC-Print A
UNINST00=Chcete zahájit odinstalování SC-Print A?
UNINST01=Odinstalování SC-Print A je ukončeno
UNINST02=Konfigurace systému se změnila...
UNINST03=%s je mazán...

[ERROR]
TITLE=Odinstalovat SC-Print A
UNINST00=Informaci pro odinstalování nelze naleznout. Odinstalování se zastaví.
UNINST01=Pro odinstalování ukončete prosím všechny programy. Odinstalování se zastavilo.
ADMIN00=_SETUP.DLL nelze naleznout. Odinstalování se zastaví.
ADMIN01=Pro odinstalování aplikace je nutné se přihlásit jako člen skupiny administrátor.
ADDPORT00=Zobrazí se Průvodce přidáním portu SC-Print A. Odinstalování se zastaví.
ADDPORT01=Průvodce přidáním portu SC-Print A
PRINT00=SC-Print A Port je právě používán. Odinstalování se zastaví.
PRINT01=Došlo k systémové chybě. Odinstalování se zastaví.

[LPR]
Monitor="SC-Print A Port"

